const { TextDecoder, TextEncoder } = require("util");

Object.assign(global, { TextDecoder, TextEncoder });

const { configure } = require("enzyme");
const Adapter = require("enzyme-adapter-react-16");

configure({ adapter: new Adapter() });
